gst-plugins-bad-libs 1.18.4-11

Architecture:x86_64
Repository:extra
Base Package:gst-plugins-bad
Description:Multimedia graph framework - bad
Upstream URL:https://gstreamer.freedesktop.org/
License(s):LGPL
Provides:gst-transcoder=1.18.4
Replaces:gst-transcoder<1.18.0
Conflicts:gst-transcoder<1.18.0
Package Size:2.1 MB
Installed Size:8.7 MB
Last Packager:Antonio Rojas
Last Updated:2021-08-03 04:39:23 JST

Dependencies (74)

Required By gst-plugins-bad-libs (4)